<?xml version="1.0" encoding="UTF-8"?>
<entry xmlns="http://www.w3.org/2005/Atom" xmlns:dcterms="http://purl.org/dc/terms" xmlns:xhtml="http://www.w3.org/1999/xhtml">
  <title>Rat i mir 3</title>
  <id>urn:book:387dd082-22be-4129-9395-74c09eeb51cd</id>
  <updated>2018-10-17T00:49:11Z</updated>
  <link href="./book_1301.xml" type="application/atom+xml;type=entry;profile=opds-catalog" rel="self" title="Rat i mir 3" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="start" title="Eluminati" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Eluminati" />
  <link href="../authorlist/authorlist_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors" />
  <link href="../authorlist/authorlist_L_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors starting with L" />
  <link href="../authorlist/authorlist_L_Page_2.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors starting with L" />
  <link href="../../Lav%20Nikolajevic%20Tolstoj/Rat%20i%20mir%203%20%281301%29/c2o_resizedcover.jpg" type="image/jpg" rel="http://opds-spec.org/image" />
  <link href="../../Lav%20Nikolajevic%20Tolstoj/Rat%20i%20mir%203%20%281301%29/c2o_thumbnail.jpg" type="image/jpg" rel="http://opds-spec.org/image/thumbnail" />
  <link href="../../Lav%20Nikolajevic%20Tolstoj/Rat%20i%20mir%203%20%281301%29/Rat%20i%20mir%203%20-%20Lav%20Nikolajevic%20Tolstoj.epub" type="application/epub+zip" rel="http://opds-spec.org/acquisition" title="Download this ebook as EPUB" displaysize="1 MB" />
  <author>
    <name>Lav Nikolajevič Tolstoj</name>
    <uri>../authors_1/authors_1480_Page_1.xml</uri>
  </author>
  <published>2015-02-04T11:00:00Z</published>
  <dcterms:language>sr</dcterms:language>
  <dcterms:publisher>::MIL::</dcterms:publisher>
  <category term="epub-to-pdf" />
  <category term="Lang:sr" />
  <link href="../authors_1/authors_1480_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="related" title="Books by Lav Nikolajevič Tolstoj" />
  <link href="http://www.goodreads.com/book/title/Rat%20i%20mir%203" type="text/html" rel="related" title="This book on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Rat%20i%20mir%203" type="text/html" rel="related" title="This book on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/title/Rat%20i%20mir%203%20Lav%20Nikolajevi%C4%8D%20Tolstoj" type="text/html" rel="related" title="This book on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-title=Rat%20i%20mir%203&amp;field-author=Lav%20Nikolajevi%C4%8D%20Tolstoj" type="text/html" rel="related" title="This book on Amazon" target="_blank" />
  <link href="http://www.goodreads.com/book/author/Lav%20Nikolajevi%C4%8D%20Tolstoj" type="text/html" rel="related" title="Lav Nikolajevič Tolstoj on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Lav%20Nikolajevi%C4%8D%20Tolstoj" type="text/html" rel="related" title="Lav Nikolajevič Tolstoj on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/author/TolstojLavNikolajevi%C4%8D" type="text/html" rel="related" title="Lav Nikolajevič Tolstoj on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-author=Lav%20Nikolajevi%C4%8D%20Tolstoj" type="text/html" rel="related" title="Lav Nikolajevič Tolstoj on Amazon" target="_blank" />
  <link href="http://www.isfdb.org/cgi-bin/ea.cgi?Lav%20Nikolajevi%C4%8D%20Tolstoj" type="text/html" rel="related" title="Lav Nikolajevič Tolstoj on ISFDB" target="_blank" />
</entry>
